### Hierarchy

- ISceneConfigurationEntity

## Index

### Properties

- analytics
- applications
- catalogFieldsMapping
- catalogFilters
- fieldsAliases
- label
- maxFaceSize
- maxFaceSizeMobile
- sceneListFilters
- sceneSubtitle
- sceneTitle
- theme

## Properties

### Optional analytics

analytics: IConfigurationAnalytics

### Optional applications

applications: Array<IApplication>

### Optional catalogFieldsMapping

catalogFieldsMapping: ICatalogFieldsMapping

### Optional catalogFilters

catalogFilters: IConfigurationCatalogFilters

### Optional fieldsAliases

fieldsAliases: Array<IConfigurationAlias>

### Optional label

label: string

### Optional maxFaceSize

maxFaceSize: number

### Optional maxFaceSizeMobile

maxFaceSizeMobile: number

### Optional sceneListFilters

sceneListFilters: Array<IConfigurationFilter>

by creating sceneListFilters (at least only with names) at the exp level - it will determine the order in the ui

### Optional sceneSubtitle

sceneSubtitle: string

### Optional sceneTitle

sceneTitle: string

### Optional theme

theme: Record<string, any>

Generated using TypeDoc